 .u-section-1 {
  background-image: url("images/aipT95SdlrrFrkZfWkVT16D5EvBgf1nd2KnDp+9NlaJ7DlkrRCroGlnqWrgX5WmeWkBOyjogBCgKEC2RK0M39cuVlnpP5i7BKGmaSWouMOEYHPYbuWMBAANvk=.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 106px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 211px;
}

.u-section-2 .u-text-1 {
  width: 643px;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  margin: 21px auto;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(to right, #f2f2f2, #e7b98e);
}

.u-section-3 .u-sheet-1 {
  min-height: 219px;
}

.u-section-3 .u-text-1 {
  margin: 37px 19px 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 19px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 474px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 27px;
}

.u-section-4 .u-image-1 {
  min-height: 447px;
  background-image: url("images/jbA4McMkbY8QyheggULnHmYIAj7AFryBKPkqfMBeK1p3sKupfIlkVfX8Wp85FRIjsXZAfKSa39FeIPyUoNGenjKFMFQoO1lDwu715W64Bwacff1letcl84zN0=.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 6px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 447px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 65px 22px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-4 .u-image-1 {
    min-height: 369px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin: 9px -5px 18px auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 283px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 42px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -20px;
    margin-right: auto;
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 398px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 251px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 9px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -54px;
    margin-left: 38px;
  }
}